Bug 849752 - [abrt] gnome-shell-3.4.1-5.fc17: meta_window_move_frame: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: meta_window_move_frame: Process /usr/bin/gno...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:bdd8b1a409b9ed42fad71ada189...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-20 14:57 EDT by Blue.Dog.Archolite
Modified: 2013-08-01 03:00 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:00:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (7.48 KB, text/plain)
2012-08-20 14:57 EDT, Blue.Dog.Archolite
no flags Details
File: backtrace (49.39 KB, text/plain)
2012-08-20 14:57 EDT, Blue.Dog.Archolite
no flags Details
File: xsession_errors (5.58 KB, text/plain)
2012-08-20 14:57 EDT, Blue.Dog.Archolite
no flags Details
File: maps (99.96 KB, text/plain)
2012-08-20 14:57 EDT, Blue.Dog.Archolite
no flags Details
File: dso_list (22.36 KB, text/plain)
2012-08-20 14:57 EDT, Blue.Dog.Archolite
no flags Details
File: build_ids (7.09 KB, text/plain)
2012-08-20 14:57 EDT, Blue.Dog.Archolite
no flags Details

  None (edit)
Description Blue.Dog.Archolite 2012-08-20 14:57:12 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_window_move_frame
executable:     /usr/bin/gnome-shell
kernel:         3.5.0-2.fc17.x86_64
pid:            10568
pwd:            /home/thief
remote_result:  739315
time:           Thu 16 Aug 2012 03:14:46 PM CDT
uid:            1000
username:       thief

backtrace:      Text file, 50575 bytes
build_ids:      Text file, 7257 bytes
dso_list:       Text file, 22898 bytes
event_log:      Text file, 7657 bytes
maps:           Text file, 102364 bytes
xsession_errors: Text file, 5709 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/thief/4

core_backtrace:
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x6ead7 meta_window_move_frame libmutter.so.0 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x22ead - libgjs.so.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x243d3 - libgjs.so.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd781e - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xc1840 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xa6585 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd76cb - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7c64 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0x4d2fe JS_CallFunctionValue libmozjs185.so.1.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x1650c gjs_call_function_value libgjs.so.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x213ef gjs_closure_invoke libgjs.so.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x2ce69 - libgjs.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x206d8 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:efc5ccad3bf17f709472d3c86a643fbe8ac635f5 0x42d0d clutter_actor_event libclutter-1.0.so.0 -
:efc5ccad3bf17f709472d3c86a643fbe8ac635f5 0x8763d - libclutter-1.0.so.0 -
:efc5ccad3bf17f709472d3c86a643fbe8ac635f5 0x9f829 - libclutter-1.0.so.0 -
:efc5ccad3bf17f709472d3c86a643fbe8ac635f5 0x879f5 - libclutter-1.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x540b7 meta_run libmutter.so.0 -
:05792ba8e5037b0a798ce87d3331dd3d455a5624 0x1c47 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:rvm_bin_path=/home/thief/.rvm/bin
:HOSTNAME=Thief.T520.mp
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GEM_HOME=/home/thief/.rvm/gems/ruby-1.9.3-p194
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:IRBRC=/home/thief/.rvm/rubies/ruby-1.9.3-p194/.irbrc
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/thief/keyring-qKRsr2
:MY_RUBY_HOME=/home/thief/.rvm/rubies/ruby-1.9.3-p194
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=thief
:__array_start=0
:rvm_path=/home/thief/.rvm
:USERNAME=thief
:escape_flag=1
:rvm_prefix=/home/thief
:MAIL=/var/spool/mail/thief
:PATH=/home/thief/.rvm/gems/ruby-1.9.3-p194/bin:/home/thief/.rvm/gems/ruby-1.9.3-p194@global/bin:/home/thief/.rvm/rubies/ruby-1.9.3-p194/bin:/home/thief/.rvm/bin:/usr/share/postgresql/data:/usr/local/bin/android-sdk-macosx/tools:/opt/local/bin:/opt/local/sbin:/usr/local/sbin:/usr/include:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/thief/.rvm/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/thief
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=10337
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:_second=1
:'PS1=thief: \\w $(~/.rvm/bin/rvm-prompt) on \\[\\033[31m\\]$(parse_git_branch)$(parse_svn_branch) \\[\\033[00m\\]$\\[\\033[00m\\] '
:GDMSESSION=gnome
:HISTCONTROL=ignoreboth
:'rvm_version=1.14.5 (stable)'
:XDG_SEAT=seat0
:HOME=/home/thief
:SHLVL=1
:_first=0
:LOGNAME=thief
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:GEM_PATH=/home/thief/.rvm/gems/ruby-1.9.3-p194:/home/thief/.rvm/gems/ruby-1.9.3-p194@global
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LZEOn65taY,guid=eee6a586a9a7237615d9da360000036e
:PGDATA=/usr/share/postgresql/data
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/thief
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:RUBY_VERSION=ruby-1.9.3-p194
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-thief-FKLy07/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/10344,unix/unix:/tmp/.ICE-unix/10344
:SSH_AUTH_SOCK=/run/user/thief/keyring-qKRsr2/ssh
:GPG_AGENT_INFO=/run/user/thief/keyring-qKRsr2/gpg:0:1
:DESKTOP_AUTOSTART_ID=107f873b613d115be8134486590067384700000103440000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63350                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63350                63350                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/thief/.xsession-errors
:pos:	346383
:flags:	0102002
:2:/home/thief/.xsession-errors
:pos:	346383
:flags:	0102002
:3:pipe:[209743]
:pos:	0
:flags:	04000
:4:pipe:[209743]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[209744]
:pos:	0
:flags:	02004002
:7:socket:[210267]
:pos:	0
:flags:	02004002
:8:/dev/nvidiactl
:pos:	0
:flags:	02100002
:9:/dev/nvidia0
:pos:	0
:flags:	02100002
:10:/dev/nvidia0
:pos:	0
:flags:	02100002
:11:/dev/nvidia0
:pos:	0
:flags:	02100002
:12:/dev/nvidia0
:pos:	0
:flags:	02100002
:13:/dev/nvidia0
:pos:	0
:flags:	02100002
:14:/home/thief/.nv/GLCache/523aba4e27218b9157bf13b4f6bf7caa/b2be35a312500ff1/c6eb5423ccd49d57.toc
:pos:	916
:flags:	02100002
:15:/home/thief/.nv/GLCache/523aba4e27218b9157bf13b4f6bf7caa/b2be35a312500ff1/c6eb5423ccd49d57.bin
:pos:	14058
:flags:	02100002
:16:socket:[204800]
:pos:	0
:flags:	02004002
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:19:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:20:socket:[209745]
:pos:	0
:flags:	02004002
:21:pipe:[211969]
:pos:	0
:flags:	02004000
:22:pipe:[211969]
:pos:	0
:flags:	02004001
:23:socket:[211972]
:pos:	0
:flags:	02004002
:24:socket:[211973]
:pos:	0
:flags:	02000002
:25:/dev/urandom
:pos:	0
:flags:	02100000
:26:socket:[212106]
:pos:	0
:flags:	02000002
:27:anon_inode:inotify
:pos:	0
:flags:	02004000
:28:/tmp/ffixGZA5o (deleted)
:pos:	0
:flags:	0100002
:29:socket:[210574]
:pos:	0
:flags:	02004002
:30:socket:[212155]
:pos:	0
:flags:	02004002
:31:socket:[211370]
:pos:	0
:flags:	02004002
:32:/dev/rfkill
:pos:	0
:flags:	0104002
:33:socket:[210590]
:pos:	0
:flags:	02004002
:34:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:35:pipe:[210577]
:pos:	0
:flags:	01
:36:socket:[218854]
:pos:	0
:flags:	02004002
:37:socket:[213048]
:pos:	0
:flags:	02004002
:38:socket:[214163]
:pos:	0
:flags:	02004002
:39:socket:[214164]
:pos:	0
:flags:	02004002
:40:anon_inode:inotify
:pos:	0
:flags:	02004000
:41:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:42:pipe:[231930]
:pos:	0
:flags:	02004000
:43:pipe:[231930]
:pos:	0
:flags:	02004001
:44:socket:[231933]
:pos:	0
:flags:	02004002
:45:/home/thief/.cache/event-sound-cache.tdb.a3b46eac84bfb3621e6249d100000010.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002

smolt_data:
:
:
:General
:=================================
:UUID: e7accb93-9752-4325-b9f0-8473610aee10
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4983.71
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2501
:System Memory: 7940
:System Swap: 9919
:Vendor: LENOVO
:System: 424049U ThinkPad T520
:Form factor: Notebook
:Kernel: 3.5.2-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:4183:6058:8655) pci, nvidia, VIDEO, N/A
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:133:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59427:6058:8655) pci, sdhci-pci, BASE, N/A
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8655) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8655) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8655) pci, mei, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4318:3592:6058:8655) pci, snd_hda_intel, MULTIMEDIA, HDMI Audio stub
:(32902:257:6058:8655) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_thief-lv_root / ext4 4096 4096 12901535 9714697 9583647 3276800 2989727 2989727
:/dev/sda3 /boot ext4 1024 1024 495844 397532 371932 128016 127653 127653
:/dev/mapper/vg_thief-lv_home /home ext4 4096 4096 66854080 54063440 50667447 16982016 16843164 16843164
:

var_log_messages:
:Aug 15 09:56:22 Thief yum[8050]: Updated: gnome-shell-theme-zukitwo-20120708-5.fc17.noarch
:Aug 16 15:14:46 Thief kernel: [105926.754187] gnome-shell[10568]: segfault at 28 ip 0000003e2da6ead7 sp 00007fff3ff40490 error 4 in libmutter.so.0.0.0[3e2da00000+be000]
:Aug 16 15:15:08 Thief abrt[30656]: Saved core dump of pid 10568 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-08-16-15:14:46-10568 (804876288 bytes)
:Aug 16 15:15:09 Thief gnome-session[10344]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
Comment 1 Blue.Dog.Archolite 2012-08-20 14:57:17 EDT
Created attachment 605761 [details]
File: event_log
Comment 2 Blue.Dog.Archolite 2012-08-20 14:57:18 EDT
Created attachment 605762 [details]
File: backtrace
Comment 3 Blue.Dog.Archolite 2012-08-20 14:57:20 EDT
Created attachment 605763 [details]
File: xsession_errors
Comment 4 Blue.Dog.Archolite 2012-08-20 14:57:21 EDT
Created attachment 605764 [details]
File: maps
Comment 5 Blue.Dog.Archolite 2012-08-20 14:57:23 EDT
Created attachment 605765 [details]
File: dso_list
Comment 6 Blue.Dog.Archolite 2012-08-20 14:57:24 EDT
Created attachment 605766 [details]
File: build_ids
Comment 7 Fedora End Of Life 2013-07-03 21:56:13 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 03:00:05 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.